Index: branches/src/ProcessManagement/ProcessManagement/Forms/Master/SubContractor/FrmSubContractor.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/Master/SubContractor/FrmSubContractor.designer.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/Master/SubContractor/FrmSubContractor.designer.cs	(revision 51)
@@ -1406,6 +1190,235 @@
             this.label23.Text = "50音順";
             this.label23.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // cmbJapaneseSyllabary
+            // 
+            this.cmbJapaneseSyllabary.Dock = System.Windows.Forms.DockStyle.Left;
+            this.cmbJapaneseSyllabary.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbJapaneseSyllabary.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbJapaneseSyllabary.FormattingEnabled = true;
+            this.cmbJapaneseSyllabary.Location = new System.Drawing.Point(133, 63);
+            this.cmbJapaneseSyllabary.Name = "cmbJapaneseSyllabary";
+            this.cmbJapaneseSyllabary.Size = new System.Drawing.Size(100, 24);
+            this.cmbJapaneseSyllabary.TabIndex = 2;
+            this.cmbJapaneseSyllabary.SelectedIndexChanged += new System.EventHandler(this.cmbJapaneseSyllabary_SelectedIndexChanged);
+            // 
+            // dgvJobItem
+            // 
+            this.dgvJobItem.AllowUserToAddRows = false;
+            this.dgvJobItem.AllowUserToDeleteRows = false;
+            this.dgvJobItem.AllowUserToResizeColumns = false;
+            this.dgvJobItem.AllowUserToResizeRows = false;
+            this.dgvJobItem.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left)));
+            this.dgvJobItem.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvJobItem.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvJobItem.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
+            this.dgvJobItem.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvJobItem.ColumnHeadersVisible = false;
+            this.dgvJobItem.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.ItemColumn01,
+            this.ItemColumn02});
+            this.tableLayoutPanel1.SetColumnSpan(this.dgvJobItem, 4);
+            this.dgvJobItem.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvJobItem.Location = new System.Drawing.Point(153, 553);
+            this.dgvJobItem.MultiSelect = false;
+            this.dgvJobItem.Name = "dgvJobItem";
+            this.dgvJobItem.RowHeadersVisible = false;
+            this.dgvJobItem.RowHeadersWidth = 20;
+            this.dgvJobItem.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.tableLayoutPanel1.SetRowSpan(this.dgvJobItem, 3);
+            this.dgvJobItem.RowTemplate.Height = 20;
+            this.dgvJobItem.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvJobItem.Size = new System.Drawing.Size(390, 84);
+            this.dgvJobItem.TabIndex = 20;
+            this.dgvJobItem.TabStop = false;
+            this.dgvJobItem.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvItem_CellDoubleClick);
+            this.dgvJobItem.CellValueChanged += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvItem_CellValueChanged);
+            // 
+            // ItemColumn01
+            // 
+            this.ItemColumn01.Frozen = true;
+            this.ItemColumn01.HeaderText = "工種キー";
+            this.ItemColumn01.Name = "ItemColumn01";
+            this.ItemColumn01.ReadOnly = true;
+            this.ItemColumn01.Visible = false;
+            // 
+            // ItemColumn02
+            // 
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle2.ForeColor = System.Drawing.Color.Black;
+            this.ItemColumn02.DefaultCellStyle = dataGridViewCellStyle2;
+            this.ItemColumn02.Frozen = true;
+            this.ItemColumn02.HeaderText = "工種名称";
+            this.ItemColumn02.Name = "ItemColumn02";
+            this.ItemColumn02.ReadOnly = true;
+            this.ItemColumn02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ItemColumn02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ItemColumn02.Width = 370;
+            // 
+            // dgvJobLink
+            // 
+            this.dgvJobLink.AllowUserToAddRows = false;
+            this.dgvJobLink.AllowUserToDeleteRows = false;
+            this.dgvJobLink.AllowUserToResizeColumns = false;
+            this.dgvJobLink.AllowUserToResizeRows = false;
+            this.dgvJobLink.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left)));
+            this.dgvJobLink.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvJobLink.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle3.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle3.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle3.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle3.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle3.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvJobLink.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle3;
+            this.dgvJobLink.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvJobLink.ColumnHeadersVisible = false;
+            this.dgvJobLink.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.dataGridViewTextBoxColumn1,
+            this.dataGridViewTextBoxColumn2});
+            this.tableLayoutPanel1.SetColumnSpan(this.dgvJobLink, 4);
+            this.dgvJobLink.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvJobLink.Location = new System.Drawing.Point(153, 698);
+            this.dgvJobLink.MultiSelect = false;
+            this.dgvJobLink.Name = "dgvJobLink";
+            this.dgvJobLink.RowHeadersVisible = false;
+            this.dgvJobLink.RowHeadersWidth = 20;
+            this.dgvJobLink.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.tableLayoutPanel1.SetRowSpan(this.dgvJobLink, 3);
+            this.dgvJobLink.RowTemplate.Height = 20;
+            this.dgvJobLink.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvJobLink.Size = new System.Drawing.Size(390, 84);
+            this.dgvJobLink.TabIndex = 21;
+            this.dgvJobLink.TabStop = false;
+            this.dgvJobLink.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvJobLink_CellDoubleClick);
+            this.dgvJobLink.CellValueChanged += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvItem_CellValueChanged);
+            // 
+            // dataGridViewTextBoxColumn1
+            // 
+            this.dataGridViewTextBoxColumn1.Frozen = true;
+            this.dataGridViewTextBoxColumn1.HeaderText = "工種キー";
+            this.dataGridViewTextBoxColumn1.Name = "dataGridViewTextBoxColumn1";
+            this.dataGridViewTextBoxColumn1.ReadOnly = true;
+            this.dataGridViewTextBoxColumn1.Visible = false;
+            // 
+            // dataGridViewTextBoxColumn2
+            // 
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle4.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn2.DefaultCellStyle = dataGridViewCellStyle4;
+            this.dataGridViewTextBoxColumn2.Frozen = true;
+            this.dataGridViewTextBoxColumn2.HeaderText = "工種名称";
+            this.dataGridViewTextBoxColumn2.Name = "dataGridViewTextBoxColumn2";
+            this.dataGridViewTextBoxColumn2.ReadOnly = true;
+            this.dataGridViewTextBoxColumn2.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn2.Width = 370;
+            // 
+            // dgvMaster
+            // 
+            this.dgvMaster.AllowUserToAddRows = false;
+            this.dgvMaster.AllowUserToDeleteRows = false;
+            this.dgvMaster.AllowUserToResizeColumns = false;
+            this.dgvMaster.AllowUserToResizeRows = false;
+            this.dgvMaster.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvMaster.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle5.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle5.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle5.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle5.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle5.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle5.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvMaster.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle5;
+            this.dgvMaster.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvMaster.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.Column1,
+            this.Column2,
+            this.Column5,
+            this.Column3,
+            this.Column4});
+            this.dgvMaster.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvMaster.Location = new System.Drawing.Point(8, 151);
+            this.dgvMaster.MultiSelect = false;
+            this.dgvMaster.Name = "dgvMaster";
+            this.dgvMaster.RowHeadersWidth = 20;
+            this.dgvMaster.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvMaster.RowTemplate.Height = 20;
+            this.dgvMaster.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
+            this.dgvMaster.Size = new System.Drawing.Size(540, 493);
+            this.dgvMaster.TabIndex = 0;
+            this.dgvMaster.TabStop = false;
+            this.dgvMaster.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMaster_CellClick);
+            // 
+            // Column1
+            // 
+            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle6.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Column1.DefaultCellStyle = dataGridViewCellStyle6;
+            this.Column1.Frozen = true;
+            this.Column1.HeaderText = "№";
+            this.Column1.Name = "Column1";
+            this.Column1.ReadOnly = true;
+            this.Column1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column1.Width = 80;
+            // 
+            // Column2
+            // 
+            dataGridViewCellStyle7.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Column2.DefaultCellStyle = dataGridViewCellStyle7;
+            this.Column2.Frozen = true;
+            this.Column2.HeaderText = "会社コード";
+            this.Column2.Name = "Column2";
+            this.Column2.ReadOnly = true;
+            this.Column2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column2.Visible = false;
+            // 
+            // Column5
+            // 
+            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column5.DefaultCellStyle = dataGridViewCellStyle8;
+            this.Column5.Frozen = true;
+            this.Column5.HeaderText = "法人";
+            this.Column5.Name = "Column5";
+            this.Column5.ReadOnly = true;
+            this.Column5.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column5.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column5.Width = 50;
+            // 
+            // Column3
+            // 
+            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle9.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Column3.DefaultCellStyle = dataGridViewCellStyle9;
+            this.Column3.Frozen = true;
+            this.Column3.HeaderText = "会　社　名　称";
+            this.Column3.Name = "Column3";
+            this.Column3.ReadOnly = true;
+            this.Column3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column3.Width = 370;
+            // 
+            // Column4
+            // 
+            dataGridViewCellStyle10.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Column4.DefaultCellStyle = dataGridViewCellStyle10;
+            this.Column4.HeaderText = "代表者名";
+            this.Column4.Name = "Column4";
+            this.Column4.ReadOnly = true;
+            this.Column4.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column4.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column4.Visible = false;
+            // 
             // FrmSubContractor
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
@@ -1439,13 +1452,13 @@
             this.tableLayoutPanel1.PerformLayout();
             this.panel5.ResumeLayout(false);
             this.panel5.PerformLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvJobItem)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvJobLink)).EndInit();
             this.panel3.ResumeLayout(false);
             this.panel3.PerformLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvMaster)).EndInit();
             this.panel2.ResumeLayout(false);
             this.tableLayoutPanel2.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvJobItem)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvJobLink)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvMaster)).EndInit();
             this.ResumeLayout(false);
 
         }
